<?xml version="1.0" encoding="utf-8"?>
<vernacularParms>
  <scriptureBook ubsAbbreviation="MAT" parm="vernacularFullName">SAN MATEO OKIJKUILOJ YIN KUALE TLAJTOLE DE JESUCRISTO</scriptureBook>
  <scriptureBook ubsAbbreviation="MRK" parm="vernacularFullName">SAN MARCOS OKIJKUILOJ YIN KUALE TLAJTOLE DE JESUCRISTO</scriptureBook>
  <scriptureBook ubsAbbreviation="LUK" parm="vernacularFullName">SAN LUCAS OKIJKUILOJ YIN KUALE TLAJTOLE DE JESUCRISTO</scriptureBook>
  <scriptureBook ubsAbbreviation="JHN" parm="vernacularFullName">SAN JUAN OKIJKUILOJ YIN KUALE TLAJTOLE DE JESUCRISTO</scriptureBook>
  <scriptureBook ubsAbbreviation="ACT" parm="vernacularFullName">YEN YIN TLAN OKICHIJKEJ ITLATITLANILWAN TOTAJTZIN DIOS</scriptureBook>
  <scriptureBook ubsAbbreviation="ROM" parm="vernacularFullName">SAN PABLO ITLATITLANIL IN DIOS OKINTLAJKUILILIJ IN TLANELTOKAKEJ DE ROMA</scriptureBook>
  <scriptureBook ubsAbbreviation="1CO" parm="vernacularFullName">SAN PABLO ITLATITLANIL IN DIOS YAKINIKA OKINTLAJKUILILIJ IN TLANELTOKAKEJ DE CORINTO</scriptureBook>
  <scriptureBook ubsAbbreviation="2CO" parm="vernacularFullName">SAN PABLO ITLATITLANIL IN DIOS IPAN OJPA OKINTLAJKUILILIJ IN TLANELTOKAKEJ DE CORINTO</scriptureBook>
  <scriptureBook ubsAbbreviation="GAL" parm="vernacularFullName">SAN PABLO ITLATITLANIL IN DIOS OKINTLAJKUILILIJ IN TLANELTOKAKEJ DE ESTADO DE GALACIA</scriptureBook>
  <scriptureBook ubsAbbreviation="EPH" parm="vernacularFullName">SAN PABLO ITLATITLANIL IN DIOS OKINTLAJKUILILIJ IN TLANELTOKAKEJ DE ÉFESO</scriptureBook>
  <scriptureBook ubsAbbreviation="PHP" parm="vernacularFullName">SAN PABLO ITLATITLANIL IN DIOS OKINTLAJKUILILIJ IN TLANELTOKAKEJ DE FILIPOS</scriptureBook>
  <scriptureBook ubsAbbreviation="COL" parm="vernacularFullName">SAN PABLO ITLATITLANIL IN DIOS OKINTLAJKUILILIJ IN TLANELTOKAKEJ DE COLOSAS</scriptureBook>
  <scriptureBook ubsAbbreviation="1TH" parm="vernacularFullName">SAN PABLO ITLATITLANIL IN DIOS YAKINIKA OKINTLAJKUILILIJ IN TLANELTOKAKEJ DE TESALÓNICA</scriptureBook>
  <scriptureBook ubsAbbreviation="2TH" parm="vernacularFullName">SAN PABLO ITLATITLANIL IN DIOS IPAN OJPA OKINTLAJKUILILIJ IN TLANELTOKAKEJ DE TESALÓNICA</scriptureBook>
  <scriptureBook ubsAbbreviation="1TI" parm="vernacularFullName">SAN PABLO ITLATITLANIL IN DIOS YAKINIKA OKITLAJKUILILIJ IN TIMOTEO</scriptureBook>
  <scriptureBook ubsAbbreviation="2TI" parm="vernacularFullName">SAN PABLO ITLATITLANIL IN DIOS IPAN OJPA OKITLAJKUILILIJ IN TIMOTEO</scriptureBook>
  <scriptureBook ubsAbbreviation="TIT" parm="vernacularFullName">SAN PABLO ITLATITLANIL IN DIOS OKITLAJKUILILIJ IN TITO</scriptureBook>
  <scriptureBook ubsAbbreviation="PHM" parm="vernacularFullName">SAN PABLO ITLATITLANIL IN DIOS OKITLAJKUILILIJ IN FILEMÓN</scriptureBook>
  <scriptureBook ubsAbbreviation="HEB" parm="vernacularFullName">YIN AMATLAJKUILOLE OMIJKUILOJ PARA YEN TLANELTOKAKEJ HEBREOS</scriptureBook>
  <scriptureBook ubsAbbreviation="JAS" parm="vernacularFullName">SANTIAGO ITLATITLANIL IN DIOS OKIJKUILOJ YIN AMATLAJKUILOLE</scriptureBook>
  <scriptureBook ubsAbbreviation="1PE" parm="vernacularFullName">SAN PEDRO ITLATITLANIL IN DIOS YAKINIKA OKIJKUILOJ YIN AMATLAJKUILOLE</scriptureBook>
  <scriptureBook ubsAbbreviation="2PE" parm="vernacularFullName">SAN PEDRO ITLATITLANIL IN DIOS IPAN OJPA OKIJKUILOJ YIN AMATLAJKUILOLE</scriptureBook>
  <scriptureBook ubsAbbreviation="1JN" parm="vernacularFullName">SAN JUAN ITLATITLANIL IN DIOS YAKINIKA OKIJKUILOJ YIN AMATLAJKUILOLE</scriptureBook>
  <scriptureBook ubsAbbreviation="2JN" parm="vernacularFullName">SAN JUAN ITLATITLANIL IN DIOS IPAN OJPA OKIJKUILOJ YIN AMATLAJKUILOLE</scriptureBook>
  <scriptureBook ubsAbbreviation="3JN" parm="vernacularFullName">SAN JUAN ITLATITLANIL IN DIOS YA EYI BUELTA OKIJKUILOJ YIN AMATLAJKUILOLE</scriptureBook>
  <scriptureBook ubsAbbreviation="JUD" parm="vernacularFullName">SAN JUDAS ITLATITLANIL IN DIOS OKIJKUILOJ YIN AMATLAJKUILOLE</scriptureBook>
  <scriptureBook ubsAbbreviation="REV" parm="vernacularFullName">JESUCRISTO OKITITIJ IN SAN JUAN TLAN SATEPAN TLAPANOS</scriptureBook>
  <scriptureBook ubsAbbreviation="MAT" parm="vernacularAbbreviatedName">San Mateo</scriptureBook>
  <scriptureBook ubsAbbreviation="MRK" parm="vernacularAbbreviatedName">San Marcos</scriptureBook>
  <scriptureBook ubsAbbreviation="LUK" parm="vernacularAbbreviatedName">San Lucas</scriptureBook>
  <scriptureBook ubsAbbreviation="JHN" parm="vernacularAbbreviatedName">San Juan</scriptureBook>
  <scriptureBook ubsAbbreviation="ACT" parm="vernacularAbbreviatedName">Hechos</scriptureBook>
  <scriptureBook ubsAbbreviation="ROM" parm="vernacularAbbreviatedName">Romanos</scriptureBook>
  <scriptureBook ubsAbbreviation="1CO" parm="vernacularAbbreviatedName">1 Corintios</scriptureBook>
  <scriptureBook ubsAbbreviation="2CO" parm="vernacularAbbreviatedName">2 Corintios</scriptureBook>
  <scriptureBook ubsAbbreviation="GAL" parm="vernacularAbbreviatedName">Gálatas</scriptureBook>
  <scriptureBook ubsAbbreviation="EPH" parm="vernacularAbbreviatedName">Efesios</scriptureBook>
  <scriptureBook ubsAbbreviation="PHP" parm="vernacularAbbreviatedName">Filipenses</scriptureBook>
  <scriptureBook ubsAbbreviation="COL" parm="vernacularAbbreviatedName">Colosenses</scriptureBook>
  <scriptureBook ubsAbbreviation="1TH" parm="vernacularAbbreviatedName">1 Tesalonicenses</scriptureBook>
  <scriptureBook ubsAbbreviation="2TH" parm="vernacularAbbreviatedName">2 Tesalonicenses</scriptureBook>
  <scriptureBook ubsAbbreviation="1TI" parm="vernacularAbbreviatedName">1 Timoteo</scriptureBook>
  <scriptureBook ubsAbbreviation="2TI" parm="vernacularAbbreviatedName">2 Timoteo</scriptureBook>
  <scriptureBook ubsAbbreviation="TIT" parm="vernacularAbbreviatedName">Tito</scriptureBook>
  <scriptureBook ubsAbbreviation="PHM" parm="vernacularAbbreviatedName">Filemón</scriptureBook>
  <scriptureBook ubsAbbreviation="HEB" parm="vernacularAbbreviatedName">Hebreos</scriptureBook>
  <scriptureBook ubsAbbreviation="JAS" parm="vernacularAbbreviatedName">Santiago</scriptureBook>
  <scriptureBook ubsAbbreviation="1PE" parm="vernacularAbbreviatedName">1 Pedro</scriptureBook>
  <scriptureBook ubsAbbreviation="2PE" parm="vernacularAbbreviatedName">2 Pedro</scriptureBook>
  <scriptureBook ubsAbbreviation="1JN" parm="vernacularAbbreviatedName">1 Juan</scriptureBook>
  <scriptureBook ubsAbbreviation="2JN" parm="vernacularAbbreviatedName">2 Juan</scriptureBook>
  <scriptureBook ubsAbbreviation="3JN" parm="vernacularAbbreviatedName">3 Juan</scriptureBook>
  <scriptureBook ubsAbbreviation="JUD" parm="vernacularAbbreviatedName">Judas</scriptureBook>
  <scriptureBook ubsAbbreviation="REV" parm="vernacularAbbreviatedName">Apocalipsis</scriptureBook>
  <scriptureBook ubsAbbreviation="MAT" parm="vernacularBookAbbreviation">Mt.</scriptureBook>
  <scriptureBook ubsAbbreviation="MRK" parm="vernacularBookAbbreviation">Mr.</scriptureBook>
  <scriptureBook ubsAbbreviation="LUK" parm="vernacularBookAbbreviation">Lc.</scriptureBook>
  <scriptureBook ubsAbbreviation="JHN" parm="vernacularBookAbbreviation">Jn.</scriptureBook>
  <scriptureBook ubsAbbreviation="ACT" parm="vernacularBookAbbreviation">Hch.</scriptureBook>
  <scriptureBook ubsAbbreviation="ROM" parm="vernacularBookAbbreviation">Ro.</scriptureBook>
  <scriptureBook ubsAbbreviation="1CO" parm="vernacularBookAbbreviation">1 Co.</scriptureBook>
  <scriptureBook ubsAbbreviation="2CO" parm="vernacularBookAbbreviation">2 Co.</scriptureBook>
  <scriptureBook ubsAbbreviation="GAL" parm="vernacularBookAbbreviation">Gá.</scriptureBook>
  <scriptureBook ubsAbbreviation="EPH" parm="vernacularBookAbbreviation">Ef.</scriptureBook>
  <scriptureBook ubsAbbreviation="PHP" parm="vernacularBookAbbreviation">Fil.</scriptureBook>
  <scriptureBook ubsAbbreviation="COL" parm="vernacularBookAbbreviation">Col.</scriptureBook>
  <scriptureBook ubsAbbreviation="1TH" parm="vernacularBookAbbreviation">1 Ts.</scriptureBook>
  <scriptureBook ubsAbbreviation="2TH" parm="vernacularBookAbbreviation">2 Ts.</scriptureBook>
  <scriptureBook ubsAbbreviation="1TI" parm="vernacularBookAbbreviation">1 Ti.</scriptureBook>
  <scriptureBook ubsAbbreviation="2TI" parm="vernacularBookAbbreviation">2 Ti.</scriptureBook>
  <scriptureBook ubsAbbreviation="TIT" parm="vernacularBookAbbreviation">Tit.</scriptureBook>
  <scriptureBook ubsAbbreviation="PHM" parm="vernacularBookAbbreviation">Flm.</scriptureBook>
  <scriptureBook ubsAbbreviation="HEB" parm="vernacularBookAbbreviation">He.</scriptureBook>
  <scriptureBook ubsAbbreviation="JAS" parm="vernacularBookAbbreviation">Stg.</scriptureBook>
  <scriptureBook ubsAbbreviation="1PE" parm="vernacularBookAbbreviation">1 P.</scriptureBook>
  <scriptureBook ubsAbbreviation="2PE" parm="vernacularBookAbbreviation">2 P.</scriptureBook>
  <scriptureBook ubsAbbreviation="1JN" parm="vernacularBookAbbreviation">1 Jn.</scriptureBook>
  <scriptureBook ubsAbbreviation="2JN" parm="vernacularBookAbbreviation">2 Jn.</scriptureBook>
  <scriptureBook ubsAbbreviation="3JN" parm="vernacularBookAbbreviation">3 Jn.</scriptureBook>
  <scriptureBook ubsAbbreviation="JUD" parm="vernacularBookAbbreviation">Jud.</scriptureBook>
  <scriptureBook ubsAbbreviation="REV" parm="vernacularBookAbbreviation">Ap.</scriptureBook>
  <dcMeta xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://dublincore.org/schemas/xmls/qdc/2008/02/11/dc.xsd" xmlns:dc="http://purl.org/dc/elements/1.1/">
    <dc:creator>Wycliffe Bible Translators, Inc.</dc:creator>
    <dc:contributor />
    <dc:title>Itlajtol totajtzin Dios = El Nuevo Testamento</dc:title>
    <dc:description>New Testament in Nahuatl, Northern Oaxaca (MX:nhy:Nahuatl, Northern Oaxaca)</dc:description>
    <dc:date>2014-04-30</dc:date>
    <dc:format>digital</dc:format>
    <dc:language>nhy</dc:language>
    <dc:publisher>PNG Bible Translation Association</dc:publisher>
    <dc:rights>Copyright © 2006 Wycliffe Bible Translators, Inc.
© 2006, Wycliffe Bible Translators, Inc.

This work is made available to you under the terms of the Creative Commons Attribution-Noncommercial-No Derivative Works license at https://creativecommons.org/licenses/by-nc-nd/4.0/.
© 2006, Wycliffe Bible Translators, Inc.</dc:rights>
    <dc:identifier />
    <dc:type />
  </dcMeta>
  <numberSystem>Default</numberSystem>
  <chapterAndVerseSeparator>:</chapterAndVerseSeparator>
  <rangeSeparator>-</rangeSeparator>
  <multiRefSameChapterSeparator>,</multiRefSameChapterSeparator>
  <multiRefDifferentChapterSeparator>;</multiRefDifferentChapterSeparator>
  <verseNumberLocation>Begin</verseNumberLocation>
  <footnoteMarkerStyle>Circulate</footnoteMarkerStyle>
  <footnoteMarkerResetAt>Book</footnoteMarkerResetAt>
  <footnoteMarkers>* † ‡ §</footnoteMarkers>
  <BookSourceForMarkerXt>ShortName</BookSourceForMarkerXt>
  <BookSourceForMarkerR>ShortName</BookSourceForMarkerR>
  <iso>nhy</iso>
  <isoVariant />
  <langName>Nahuatl, Northern Oaxaca</langName>
  <textDir>ltr</textDir>
  <hasNotes>True</hasNotes>
  <coverTitle>Itlajtol totajtzin Dios = El Nuevo Testamento</coverTitle>
</vernacularParms>